---
id: 61764f23ea21477b76f3b80f
title: Step 17
challengeType: 0
dashedName: step-17
---

# --description--

Next, remove the `background-color` property and its value from the `.marker` CSS rule.

# --hints--

Your `.marker` CSS rule should not have a `background-color` property and value.

```js
assert(!code.includes('background-color') && !new __helpers.CSSHelp(document).getStyle('.marker')?.backgroundColor);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker one">
      </div>
      <div class="marker">
      </div>
      <div class="marker">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

--fcc-editable-region--
.marker {
  width: 200px;
  height: 25px;
  background-color: red;
  margin: 10px auto;
}
--fcc-editable-region--

```
